Subject: RE: INVESTMENT PROOF
From: "Sona Kala . Chakma" <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 24 Mar 2017 04:33:11 +0530 (IST)

Hi Swati, 

Could you clarify why do I need to submit the rent receipt? I was under the impression that I would not need to pay taxes. Also, what is the amount that would be deducted in case I fail to submit the rent agreement form? 

Please revert ASAP. 

Regards, 
Sona 

_______________________________________________________________________ 
From: "Swati Shukla" <[email-masked]> 
To: "sona" <[email-masked]> 
Sent: Wednesday, March 22, 2017 11:31:13 AM 
Subject: INVESTMENT PROOF 

Hi Sona 

Please submit the proof of investment mentioned by you in the I.T.declaration form latest by 31st March 2017 . 

Rent Receipts for April 2016 to March 2017 - Rs. 8000 p.m. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Sona Kala" <[email-masked]> 
Sent: Friday, June 10, 2016 11:19:54 AM 
Subject: Re: INVESTMENT DECLARATION FORM F.Y. 16-17 

Hi Sona 

I can go through the breakup of your taxability as mentioned below :- 

Salary (25000*12) - 3,00,000 
Incentive/Bonus - NIL 
Total - 3,00,000 
Less: Travelling 
Allowance - 19,200 
Taxable Salary - 2,80,800 

Tax on Above - 3,172.40 
Less : Rebate - 3,172.40 
Tax to be deducted - NIL 

Though due to rebate available, no tax is deductible from your salary at present. But as you are crossing the taxable limit, you have to submit the investment declaration form. 

Further please note that this calculation is only on the basis of current information available. In case of change in salary or payment of any incentive or bonus. Tax calculation will change. 

Best Regards 
Swati Shukla 

From: "Sona Kala" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, June 10, 2016 1:56:28 AM 
Subject: Re: INVESTMENT DECLARATION FORM F.Y. 16-17 

Hello Swati, 

I'd like to know what would be my Taxable income for the year? And how much would the tax be? 
I'll submit the form as soon as possible. 

Thanks for your help. 

Regards, 
Sona Kala Chakma 

From: "Swati Shukla" <[email-masked]> 
To: "sona" <[email-masked]> 
Sent: Thursday, June 2, 2016 11:46:39 AM 
Subject: INVESTMENT DECLARATION FORM F.Y. 16-17 

Hi Sona Kala Chakma 

Please fill and submit the signed copy of the attached investment declaration form for the purpose of tax calculation for the F.Y. 2016-17. Please submit it latest by 15th June 2016 . 

In case of any query or confusion you can contact me. 

Best Regards 
Swati Shukla